function FileData_Pairs(x)
{
x.t("library","version");
x.t("library","394");
x.t("tibems_getexceptiononftevents","detects");
x.t("reconnected","384");
x.t("tibems_setreconnectattemptdelay","modify");
x.t("version","number");
x.t("380","tibems_getconnectattemptcount");
x.t("description","page");
x.t("381","tibems_getconnectattemptdelay");
x.t("related","specific");
x.t("382","tibems_getconnectattempttimeout");
x.t("events","disconnected");
x.t("tibems_setconnectattemptcount","modify");
x.t("383","tibems_getexceptiononftevents");
x.t("fault-tolerant","events");
x.t("fault-tolerant","switchover");
x.t("384","tibems_getexceptiononftswitch");
x.t("385","tibems_getmulticastdaemon");
x.t("tibems_setsocketreceivebuffersize","size");
x.t("tibems_getconnectattemptcount","return");
x.t("386","tibems_getmulticastenabled");
x.t("type","function");
x.t("close","functions");
x.t("close","message");
x.t("listener","callbacks");
x.t("listener","application");
x.t("listener","called");
x.t("387","tibems_getreconnectattemptcount");
x.t("tibems_settracefile","start");
x.t("388","tibems_getreconnectattemptdelay");
x.t("trace","information");
x.t("inside","message");
x.t("connection","attempts");
x.t("connection","attempt");
x.t("connection","delay");
x.t("connection","timeout");
x.t("389","tibems_getreconnectattempttimeout");
x.t("tibems_getsocketreceivebuffersize","return");
x.t("reconnect","attempt");
x.t("checks","consumer");
x.t("start","stop");
x.t("tibems_getconnectattempttimeout","return");
x.t("size","socket");
x.t("tibems_getsocketsendbuffersize","return");
x.t("utilities","utility");
x.t("tibems_getmulticastenabled","gets");
x.t("file","409");
x.t("ems","library");
x.t("ems","internal");
x.t("ems","client");
x.t("detects","whether");
x.t("daemon","application");
x.t("daemon","401");
x.t("tibems_getreconnectattemptcount","return");
x.t("connects","386");
x.t("stop","directing");
x.t("limit","381");
x.t("limit","388");
x.t("limit","396");
x.t("limit","404");
x.t("tibems_setconnectattemptdelay","modify");
x.t("410","tibems_version");
x.t("attempts","limit");
x.t("411","tibco");
x.t("tibems_getconnectattemptdelay","return");
x.t("disconnected","reconnect");
x.t("attempt","reconnected");
x.t("attempt","limit");
x.t("sets","whether");
x.t("sets","multicast");
x.t("sets","port");
x.t("structures","379");
x.t("tibems_setallowcloseincallback","sets");
x.t("thread","410");
x.t("functions","related");
x.t("functions","inside");
x.t("functions","tibco");
x.t("functions","utility");
x.t("functions","following");
x.t("tibems_close","deallocate");
x.t("tibems_isconsumermulticast","checks");
x.t("tibems_version","return");
x.t("tibems_setreconnectattempttimeout","modify");
x.t("delay","382");
x.t("delay","389");
x.t("delay","397");
x.t("delay","405");
x.t("tibems_setexceptiononftswitch","sets");
x.t("allowed","call");
x.t("messages","multicast");
x.t("tibems_open","allocate");
x.t("number","411");
x.t("function","description");
x.t("tibems_getreconnectattempttimeout","return");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","client");
x.t("whether","message");
x.t("whether","exception");
x.t("tibems_getexceptiononftswitch","detects");
x.t("receive","messages");
x.t("receive","buffers");
x.t("step","fault-tolerant");
x.t("internal","global");
x.t("socket","receive");
x.t("socket","send");
x.t("tibems_setmulticastdaemon","sets");
x.t("sleep","thread");
x.t("deallocate","memory");
x.t("tibems_getreconnectattemptdelay","return");
x.t("tibems_setmulticastexceptionlistener","sets");
x.t("379","tibems_getallowcloseincallback");
x.t("client","trace");
x.t("client","application");
x.t("client","applications");
x.t("client","connect");
x.t("return","connection");
x.t("return","size");
x.t("return","ems");
x.t("return","reconnection");
x.t("390","tibems_getsocketreceivebuffersize");
x.t("consumer","receive");
x.t("tibco","software");
x.t("memory","ems");
x.t("memory","used");
x.t("message","listener");
x.t("message","consumers");
x.t("tibems_getmulticastdaemon","gets");
x.t("buffers","391");
x.t("buffers","392");
x.t("buffers","407");
x.t("buffers","408");
x.t("391","tibems_getsocketsendbuffersize");
x.t("directing","client");
x.t("switchover","385");
x.t("switchover","process");
x.t("switchover","400");
x.t("multicast","387");
x.t("multicast","daemon");
x.t("multicast","393");
x.t("multicast","exception");
x.t("multicast","402");
x.t("392","tibems_isconsumermulticast");
x.t("393","tibems_open");
x.t("sessions","connections");
x.t("tibems_setconnectattempttimeout","modify");
x.t("callbacks","380");
x.t("callbacks","395");
x.t("394","tibems_setallowcloseincallback");
x.t("allocate","global");
x.t("395","tibems_setconnectattemptcount");
x.t("specific","data");
x.t("send","buffers");
x.t("396","tibems_setconnectattemptdelay");
x.t("exception","listener");
x.t("connections","inside");
x.t("397","tibems_setconnectattempttimeout");
x.t("process","399");
x.t("tibems_getallowcloseincallback","gets");
x.t("398","tibems_setexceptiononftevents");
x.t("tibems_setreconnectattemptcount","modify");
x.t("page","tibems_close");
x.t("399","tibems_setexceptiononftswitch");
x.t("data","type");
x.t("data","structures");
x.t("information","file");
x.t("timeout","383");
x.t("timeout","390");
x.t("timeout","398");
x.t("timeout","406");
x.t("reconnection","attempts");
x.t("reconnection","delay");
x.t("reconnection","timeout");
x.t("utility","functions");
x.t("application","connects");
x.t("application","allowed");
x.t("application","receive");
x.t("application","403");
x.t("400","tibems_setmulticastdaemon");
x.t("global","memory");
x.t("global","data");
x.t("called","fault-tolerant");
x.t("called","step");
x.t("called","following");
x.t("port","ems");
x.t("port","multicast");
x.t("401","tibems_setmulticastenabled");
x.t("topics","ems");
x.t("402","tibems_setmulticastexceptionlistener");
x.t("applications","close");
x.t("applications","receive");
x.t("403","tibems_setreconnectattemptcount");
x.t("call","close");
x.t("404","tibems_setreconnectattemptdelay");
x.t("tibems_sleep","sleep");
x.t("following","fault-tolerant");
x.t("following","functions");
x.t("used","ems");
x.t("405","tibems_setreconnectattempttimeout");
x.t("multicast-enabled","topics");
x.t("connect","multicast");
x.t("406","tibems_setsocketreceivebuffersize");
x.t("consumers","sessions");
x.t("consumers","subscribed");
x.t("407","tibems_setsocketsendbuffersize");
x.t("tibems_setsocketsendbuffersize","size");
x.t("modify","connection");
x.t("modify","reconnection");
x.t("tibems_setmulticastenabled","whether");
x.t("408","tibems_settracefile");
x.t("409","tibems_sleep");
x.t("subscribed","multicast-enabled");
x.t("tibems_setexceptiononftevents","sets");
x.t("gets","whether");
x.t("gets","port");
}
